[Lista]
qtd=0
quanti=0
valor=1
preco=1
pre‡o=1
perc_=0
perc-=0
saldo=1
Saldo=1
iva=0
total=1
tot_=1
tot-=1
suj_val=1
suj_ta=0
suj_iva=1
V.REC=1
V.PEN=1
V.DES=1
;
[Dir]
ficheiros=ecr2,ecr2\*.*,,Todos os ecrs
ficheiros=mps2,mps2\*.*,,Todos os mapas
ficheiros=fch\doc,fch\doc\*.*,,
ficheiros=emp0001\doc,emp0001\doc\*.*,,
